漏洞信息详情

ibm websphere_commerce 未明漏洞

  • CNNVD编号:CNNVD-200908-160
  • 危害等级: 超危
  • CVE编号: CVE-2008-6973
  • 漏洞类型: 资料不足
  • 发布时间: 2009-08-13
  • 威胁类型: 远程
  • 更新时间: 2009-08-15
  • 厂        商: ibm
  • 漏洞来源:

漏洞简介

IBM WebSphere Commerce 6.0.0.7之前的6.0版本存在多个未明漏洞。它们有未知影响和攻击向量。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接: http://www-01.ibm.com/support/docview.wss?uid=swg24021397

参考网址

来源: www-01.ibm.com 链接:http://www-01.ibm.com/support/docview.wss?uid=swg24021397 来源: publib.boulder.ibm.com 链接:http://publib.boulder.ibm.com/infocenter/wchelp/v6r0m0/topic/com.ibm.commerce.admin.doc/refs/rig_new_and_changed.htm 来源: XF 名称: websphere-commerce-multiple-unspecified(53084) 链接:http://xforce.iss.net/xforce/xfdb/53084

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多